.icon-green,
.nav-pills > .active > a > [class^="icon-"],
.nav-pills > .active > a > [class*=" icon-"],
.nav-list > .active > a > [class^="icon-"],
.nav-list > .active > a > [class*=" icon-"],
.navbar-inverse .nav > .active > a > [class^="icon-"],
.navbar-inverse .nav > .active > a > [class*=" icon-"],
.dropdown-menu > li > a:hover > [class^="icon-"],
.dropdown-menu > li > a:focus > [class^="icon-"],
.dropdown-menu > li > a:hover > [class*=" icon-"],
.dropdown-menu > li > a:focus > [class*=" icon-"],
.dropdown-menu > .active > a > [class^="icon-"],
.dropdown-menu > .active > a > [class*=" icon-"],
.dropdown-submenu:hover > a > [class^="icon-"],
.dropdown-submenu:focus > a > [class^="icon-"],
.dropdown-submenu:hover > a > [class*=" icon-"],
.dropdown-submenu:focus > a > [class*=" icon-"] {
  background-image: url("../img/glyphicons-halflings-green.png");
}

body .modal-articulos {
    width: 80%; /* respsonsive width */
    margin-left:-40%; /* width/2) */
}

p {
  margin: 0 0 0;
}

pre {
  font-family: Arial, sans-serif;
  font-size: 14px;
}

@media (max-width: 767px){
  body {
      padding-right: 0px;
      padding-left: 0px;
  }
}

.table > tbody > tr > td {
     vertical-align: middle;
}
.table-center th, .table-center td {
   text-align: center;   
}

.navbar-pub {
    margin-bottom: 0;
}

.btn14 {
  font-family: Arial, sans-serif;
  font-size: 14px;
}

.input-bar2of5 {
  font-family: i2of5txt;
  font-size: 24px;
  margin: 0 0 5px;
}

.grilla-input2 {
	border:none;
	outline:0px;
	-webkit-appearance:none;
}

.grilla-input{
  outline: none;
  border:none !important;
  box-shadow:none !important;
}

.grilla-header-verde {
  /*background-color: #5cb85c;*/
  background-color: #5bb75b;
}

.grilla-header-amarillo {
  background-color: #ffc40d;
}

.grilla-header-rojo {
  background-color: #d9534f;
}

.grilla-header-gris {
  background-color: #E6E6E6;
}

.grilla-header-celeste {
  background-color: #049cdb;
}

.grilla-header-azul {
  background-color: #428bca;
}

.grilla-header-naranja {
  background-color: #FF8000;
}

.grilla-header-violeta {
  background-color: #642EFE;
}

.grilla-header-fuxia {
  background-color: #FF0040;
}

legend {
  color: #46a546;
}

.saltopagina {
  page-break-after: always;
}

.container-ancho {
  width: 1170px;
}

tr{
  color: #006dcc;
}

.label-cae{
  text-align:left;
  direction:ltr;  
  font-family: Arial;
  font-size: 10pt;
  font-weight: bold;
  color: #46a546;
  background-color:transparent;
 }

div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */
margin: auto;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #273746;
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #D0D3D4;
}

/* ESTILOS DEL INICIO */
.responsive .body {
    width: 100%;
}
.responsive {
    position: relative;
    background-color: #fff;
}

#banner .banner {
    padding: 70px 0;
    min-height: 400px;
}
.responsive .section.full {
    width: 100%;
    max-width: 100%;
}
.responsive .section, .responsive .section .row {
    width: auto;
    max-width: 100%;
    min-width: 200px;
}
.responsive .section {
    max-width: 1000px;
}
.bkg-color-grey {
    background-color: #bcbdac;
}
.bkg-color-black {
    background-color: #11B9AF;
}
.font-color-theme1 {
    color: #fff;
}
h2.font-lh2, h3.font-lh3, .font-lh3, .font-lh2 {
    font-size: 30px;
    line-height: 33.6px;
}
.description, .item p {
    font-size: 17px;
    line-height: 24px;
}
.middle-aligned-cells, .bottom-aligned-cells {
    display: table;
    width: 100%;
}
.responsive .span24 {
    display: inline-block;
    width: 96.4%;
}
.middle-aligned-cells, .bottom-aligned-cells {
    display: table;
    width: 100%;
}
.text-block {
    margin-left: 30%;
    float: left;
    width: 50%;
    margin-top: 5%;
    padding-top: 0;
}
.txt-prestaciones{
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.bs-docs-example {
    position: relative;
    border: 1px solid #ddd;
    max-width: 500px;
    max-height: 500px;
    margin-left: auto;
    margin-right: auto;
}
